<div class="panel mb25 ng-scope person2016" ng-controller="profile.Person">
    <div class="panel-heading border">
        详细资料
    </div>
    <div class="panel-body">
        <div class="row no-margin" ng-show="!modifyMobile">
            <form ng-if="vm.isEditable" class="form-horizontal bordered-group ng-pristine ng-valid profile-info" ng-submit="methods.userinfoUpdate(userinfo)" role="form" novalidate="novalidate" name="personForm">
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        <mark>*</mark>真实姓名</label>
                    <div class="col-sm-7">
                        <input name="name" type="text" id="formname" class="form-control" disable-valid-styling="true" ng-model="userinfo.name" ng-model-options="{updateOn: 'blur'}" ng-class="{true:'form-error',false:''}[formerror]" ng-blur="methods.userinputcheck()" maxlength="50" required>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">性别</label>
                    <div class="col-sm-7">
                        <pretty-radio value="'male'" ng-model="userinfo.sex" label="'男'" name="sex"></pretty-radio>
                        <pretty-radio value="'female'" ng-model="userinfo.sex" label="'女'" name="sex"></pretty-radio>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">电子邮箱</label>
                    <div class="col-sm-7">
                        <input name="email" type="email" disable-valid-styling="true" class="layout-item form-control" ng-model="userinfo.email" maxlength="50">
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">手机</label>
                    <div class="col-sm-7">
                        <input name="email" type="email" disable-valid-styling="true" class="layout-item form-control" ng-model="userinfo.phone">
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">QQ</label>
                    <div class="col-sm-7">
                        <input type="text" class="form-control" disable-valid-styling="true" ng-model="userinfo.qq" maxlength="50">
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        证件</label>
                    <div class="col-sm-7">
                        <select name="certificateType" disable-valid-styling="true" class="layout-item form-control" go-new-dict="certificateType" ng-model="userinfo.certificate.key">
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <i class="col-sm-4 col-md-3 font-min-width"></i>
                    <div class="col-sm-7">
                        <input type="text" name="code" disable-valid-styling="true" class="form-control" maxlength="50" ng-pattern="status.CARD_REG" ng-pattern-err-type="card" ng-model="userinfo.certificateNumber">
                    </div>
                </div>
                <div class="no-valid-form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        <mark>*</mark>所在城市</label>
                    <div class="col-sm-7">
                        <go-address-city value="userinfo.city"></go-address-city>
                    </div>
                </div>
                <div class="form-errortext" ng-if="formerror">
                    <span>请核对输入内容</span>
                </div>
                <div class="center-block mt10 col-sm-offset-4 col-md-offset-3">
                    <label class="col-sm-4 col-md-3 font-min-width control-label"></label>
                    <!-- <button class="btn btn-default" style="width: 100px; margin-left: 5px; margin-top: 10px;" type="submit" ng-disabled="personForm.$invalid">修改</button> -->
                    <button class="btn btn-default" style="width: 100px; margin-left: 5px; margin-top: 10px;" type="submit">修改</button>
                </div>
            </form>
            <form ng-if="!vm.isEditable" class="form-horizontal bordered-group ng-pristine ng-valid profile-info" ng-submit="methods.userinfoUpdate(userinfo)" role="form" novalidate="novalidate" name="personForm">
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        真实姓名</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ userinfo.name }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">性别</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.sex[userinfo.sex] }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">电子邮箱</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ userinfo.email }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">手机</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ userinfo.phone }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">QQ</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ userinfo.qq }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        证件</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ vm.certificateText }}</label>
                    </div>
                </div>
                <div class="form-group">
                    <i class="col-sm-4 col-md-3 font-min-width"></i>
                    <div class="col-sm-7">
                        <label class="control-label">{{ userinfo.certificateNumber }}</label>
                    </div>
                </div>
                <div class="no-valid-form-group">
                    <label class="col-sm-4 col-md-3 font-min-width control-label">
                        所在城市</label>
                    <div class="col-sm-7">
                        <label class="control-label">{{ userinfo.city }}</label>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
